/* Main
============ */
@import url('https://fonts.googleapis.com/css?family=Rajdhani:500,700&display=swap&subset=latin-ext');

/*
body {font-family: DecimaPro, sans-serif; background: #fff; color: #fff; text-transform: uppercase; letter-spacing: 1px;}
*/
body {font-family: 'Rajdhani', sans-serif; background: #fff; color: #fff; text-transform: uppercase; letter-spacing: 1px;}

.container{max-width: 1400px;}

@media(max-width: 768px){
.container{width: 100%; padding-right: 0px;padding-left: 0px;}
}

@media(max-width: 575px){
.container{padding-right: 12px;padding-left: 12px;}
}

@media(max-width: 450px){
.container{padding-right: 12px;padding-left: 12px;}
}

@media(max-width: 380px){
.container{padding-right: 12px;padding-left: 12px;}
}

@media(max-width: 340px){
.container{padding-right: 12px;padding-left: 12px;}
}

.container-fluid {padding-left: 0px; padding-right: 0px;}
.row{margin-right: 0px; margin-left: 0px;}

h1{font-size: 90px; font-weight: 600; text-transform: none; z-index: 222222;}
h2{font-size: 18px; font-weight: 400; line-height: 1.5; -webkit-margin-before: 0em; -webkit-margin-after: -2px;}
h3{font-size: 25px;}
h4 {font-size: 16px; line-height: 1.5; margin-bottom: 0px; letter-spacing: 1px;}
h6 {font-size: 16px; color: #191919;}
p {font-size: 14px; text-transform: none; font-weight: 500; color: #6a6a6a}

@media(max-width:650px){
    h2{font-size: 16px;}
}

.fontSmall{font-size: 11px;}
.fontLight{font-weight: 400;}
.fontLight.cel{font-weight: 400; font-size: 18px;}
.footer h2.front-nag {margin-bottom: 1rem;}
.fontBold{font-weight: 700;}

.text-violet{color: #8250fa;}
.text-violet-2 { color: #8250fa; }
.text-blue{color: #0fd2ff;}
.text-pink{color: #f92077;}
.text-pink-2 { color: #fa0064 }
.text-grey{color: #6a6a6a;}

.lighter{background: #2d2d2d;}
.darker{background: #232323;}

ul {list-style: none; padding-left: 0px;}
.underline{border-bottom: 2px solid #8250fa; display: inline-block;}

.cta{font-size: 12px; width: 185px; text-align: center; padding: 13px; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
.white{border: 1px solid #fff; color: #fff;}
.blue{border: 1px solid #0082fa; color: #0082fa;}
.pink{border: 1px solid #f92077; color: #f92077;}
.blueLight{border: 1px solid #0fd2ff; color: #fff;}
.fullblue {border: 1px solid #0082fa; background: #0082fa; color: #ffffff; letter-spacing: 1px;}
.purple{border: 1px solid #8250fa; color: #8250fa;}

.cta.blue:hover{background: #0082fa; color: #fff; text-decoration: none;}
.cta.white:hover{background: #ffffff; color: #232323; text-decoration: none;}
.cta.fullblue:hover{background: #0fd2ff; color: #fff; border: 1px solid #0fd2ff;}
.cta.purple:hover{background: #8250fa; color: #fff; border: 1px solid #8250fa;}

:focus {outline: -webkit-focus-ring-color auto 0px;}
button:focus {outline: 0px dotted; outline: 0px auto -webkit-focus-ring-color;}
a{-webkit-transition: all .4s linear; -moz-transition: all .4s linear; -o-transition: all .4s linear; -ms-transition: all .4s linear; transition: all .4s linear; color: #fff;}
a:-webkit-any-link {text-decoration: none;}
a:hover {text-decoration: none; color: #fff;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {position: relative; width: 100%; min-height: 1px; padding-right: 0px; padding-left: 0px;}
.col-lg {padding-left: 0px; padding-right: 0px;}

@media(max-width: 800px){
    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {position: relative; width: 100%; min-height: 1px; padding-right: 0px; padding-left: 0px;}
}

/* Navbar
============= */
.navbar {background: #232323; color: #fff; text-transform: uppercase; height: 110px; letter-spacing: 1.5px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);}
.navbar a {color: #fff; border-bottom: 2px solid transparent; font-size: 14px; padding:10px 0px 43px 0px; -webkit-transition: all .4s linear; -moz-transition: all .4s linear; -o-transition: all .4s linear; -ms-transition: all .4s linear; transition: all .4s linear; transition-property: color, border-bottom;}
.navbar li{padding: 0 25px;}
.navbar li:last-child{padding-right: 0px;}
.navbar-collapse {-ms-flex-preferred-size: auto; flex-basis: auto; flex-grow: 0 !important; -webkit-box-flex: 0; -ms-flex-positive: 0;-ms-flex-align: right; align-items: right;}
.navbar .navbar-nav a:hover, .navbar .navbar-nav a:focus, .navbar .navbar-nav .current-menu-item a{color: #8250fa; border-bottom: 3px solid #8250fa;}
a.navbar-brand {font-size: 18px;}
.logo-x{width: 55px; height: 55px; margin-right: 10px;}
.logo-x-ago { position: relative; z-index: 99; width: 400px; top: 30px;}

/* @media(max-width: 992px){
.navbar-expand > .container, .navbar-expand > .container-fluid {-ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center;}
.navbar{height: 120px;}
.navbar a {padding:10px 0px;}
.navbar li{padding: 0 5px;}
.logo-x{margin: 0px auto; text-align: center; width: 30px; height: 30px;}
.navbar-expand .navbar-nav {-ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center;}
.navbar .navbar-nav a:hover, .navbar .navbar-nav a:focus, .navbar .navbar-nav .current-menu-item a{border-bottom: 0px solid transparent;}
} */

@media(max-width:1100px){
    .navbar{height: auto;}  
    .navbar-brand{width: 100%; display: flex; justify-content: center;}
    .navbar-brand img {height: 100px; display: flex; justify-content: center; top: auto; bottom: auto}
    .navbar-expand > .container, .navbar-expand > .container-fluid {-ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center;}
    .navbar a {padding:25px 0px;}
    .navbar li{padding: 0 15px;}
    .logo-x{text-align: center; width: 30px; height: 30px;}
    .navbar-expand .navbar-nav {-ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center;}
    .navbar .navbar-nav a:hover, .navbar .navbar-nav a:focus, .navbar .navbar-nav .current-menu-item a{border-bottom: 0px solid transparent;} 
}

@media(max-width:450px){
    .navbar .navbar-collapse a{font-size:12px;}
    .navbar li{padding: 0 8px;}
    .navbar li:first-child{padding-left:0px;}
    .navbar li:last-child{padding-right:0px;}
}

/* Footer
========================= */
.footer{background: #2d2d2d; margin-bottom: 0px; height: 360px; width: 100%; background-size: cover; z-index: 1; position: relative;}
.box-footer{display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; align-items:center; -webkit-align-items:center; -ms-align-items:center; width: 100%; height: 97%;}
.box-footer .informacje{display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;  align-items:flex-start; -webkit-align-items:flex-start; -ms-align-items:start;}
.box-footer .informacje li{display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;  width: 100%; height: 100%; z-index: 1;  -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; width: 30%; margin-right: 10%;}
.box-footer .informacje li:first-child{width:70%;}
.box-footer .informacje li h3{padding-bottom: 15px;}
.footer .mecze-pattern {background: url('../img/pattern.svg') no-repeat center; background-size: cover; z-index: 0; opacity: 0.1; height: 37%; width: 100%; position: absolute;}

@media(max-width: 768px){
    .box-footer .informacje li {width: 100%; padding: 15px 0;} 
    .box-footer .informacje li:first-child {width: 100%;} 
    .box-footer .informacje li h3{padding-bottom: 0px;}
    .box-footer .informacje{display: block; padding: 20px 20px 10px 20px; margin-bottom: 0px;}
    .footer{height: auto;}
    .box-footer{display: block;}
}

/* Social
======================= */
.social{background: #232323; height: 80px; text-transform: none; font-size: 14px; padding-bottom: 7px;}
.social-copy{display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; -webkit-justify-content: space-between; -webkit-justify-content: space-between; -ms-flex-pack:space-between; justify-content: space-between;-ms-flex-pack:space-between; justify-content: space-between; align-items:center; -webkit-align-items:center; -ms-align-items:center; width: 100%; height: 100%}
.social-copy ul {z-index: 6!important; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox;-webkit-justify-content: space-between; -ms-flex-pack:space-between; justify-content: space-between; align-items:baseline; -webkit-align-items:baseline; -ms-align-items:baseline; padding-top: 10px;}
.social-copy .sociale li i{ font-size: 20px; color: #919191; margin-left: 50px;}
.social-copy .sociale li i:hover{color: #8250fa;}
.social .social-copy .copy .logo-x {max-width: 14px; margin-right: 15px;}
.social .social-copy .copy {padding-top: 15px;}
.social .social-copy { z-index: 2;}
.social .footer-logo {
    z-index: 1;
    position: relative;
    bottom: 145px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center; }
.footer-logo img { width: 180px; z-index: 1}


@media(max-width:1200px){
    .social .logo-x{margin: 0px auto 0px auto;}
}

@media(max-width:992px){
    .social-copy{display: block;}
    .social{height: auto; padding-bottom: 20px; padding-top: 20px;} 
    .social-copy ul{ -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; flex-wrap: wrap;}
    .social .social-copy .copy{text-align:center; padding: 0 35px 0 35px;}
    .social-copy .sociale li{margin-right: 20px;}
    .social-copy .sociale li:last-child{margin-right: 0px;}
    .social-copy .sociale{width: 100%;}
    .social-copy .sociale li i:first-child{margin-left: 40px;}
    .social .footer-logo { z-index: 1; position: relative; bottom: 0px; }
    .footer-logo img { width: 90px; }
}

@media(max-width:520px){
    .social-copy .sociale li:first-child{display:none;}
    .social-copy .sociale li{margin-right: 5px;}
}
/*!
 *  Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa {display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

/* makes the font 33% larger relative to the icon container */
.fa-lg {font-size: 1.33333333em; line-height: 0.75em; vertical-align: -15%;}
.fa-2x {font-size: 2em;}
.fa-3x {font-size: 3em;}
.fa-4x {font-size: 4em;}
.fa-5x {font-size: 5em;}
.fa-fw {width: 1.28571429em; text-align: center;}
.fa-ul {padding-left: 0; margin-left: 2.14285714em; list-style-type: none;}
.fa-ul > li {position: relative;}
.fa-li {position: absolute; left: -2.14285714em; width: 2.14285714em; top: 0.14285714em; text-align: center;}
.fa-li.fa-lg {left: -1.85714286em;}
.fa-border {padding: .2em .25em .15em; border: solid 0.08em #eeeeee; border-radius: .1em;}
.fa-facebook-official:before {content: "\f230";}
.fa-twitch:before {content: "\f1e8";}
.fa-twitter:before {content: "\f099";}
.fa-instagram:before {content: "\f16d";}
.fa-youtube-play:before {content: "\f16a";}
.fa-play-circle:before {content: "\f144";}
.fa-cogs:before {content: "\f085";}
.fa-heart:before {content: "\f004";}
.fa-share-square-o:before {content: "\f045";}
.fa-thumbs-o-down:before {content: "\f088";}
.fa-thumbs-o-up:before {content: "\f087";}
.fa-share:before {content: "\f064";}
.fa-check:before {content: "\f00c";}
.fa-undo:before{content:"\f0e2"}
.fa-times:before {content: "\f00d";}
.fa-angle-left:before {content: "\f104";}
.fa-angle-right:before {content: "\f105";}
.fa-times-circle-o:before {content: "\f05c";}


#the-list tr{border: 1px solid #f0f0f0;}